Subject: Ticket Assigned -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 12 Apr 2023 16:30:57 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Dear team,

Am I not allowed to return the cosmetic? I ordered 2 pieces of lip and
cheek tint Barry M multitude lip and cheek pen , which smells bad and did
not suit me at all. I want to return it or exchange it with other product.
Is there any possibility?

Please help as its a big waste of money for me. Attaching screenshot for
your reference.

Thanks

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6049129